.modal-popup.confirm._show {
    z-index: 99999 !important;
}
/* header */
.header-container {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 999;
}
.sticky-header .sticky-container{
    position: unset;
}
.nav-container {
    padding-bottom: 0px !important;
    margin-top: 5px !important;
}
.sticky-header .nav.container.clearer {
    max-width: 1380px;
    background-color: #fff;
    padding: 2px 0px;
}
.sticky-header .nav-border-bottom {
    border-bottom: none;
}
.sticky-header .nav-container,
.sticky-header .navi-wrapper,
.sticky-header .nav-regular:not(.nav-vert){
    background-color: #ffffff !important;
}
.sticky-header .sticky-container--full-width .inner-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
    background: #fff !important;
}
.header-container .nav-item--stickylogo{
    display:none;
}
.nav-regular:not(.nav-vert) .nav-item.level0:hover > a {
    background-color: #fff !important;
}
/* top menu img and txt spacing */
.nav-regular .nav-submenu--mega > li {
    min-height: 100px;
    position: relative;
    display: inline-flex !important;
    flex-wrap: wrap;
    flex: 0 0 23%;
    min-width: 23%;
}
.nav-regular .nav-submenu--mega > .nav-item > a{
    line-height: 12px;
    font-size: 15px !important;
    padding-left: 0 !important;
    flex:0 0 100%;
}
.nav-regular .nav-submenu--mega > li > .nav-block--bottom{
    position: absolute;
    top: 0;
    z-index: -1;
    margin-top: 0;
    margin-bottom: 10px;
}
.nav-regular .nav-submenu--mega > li > .nav-block--bottom + a {
    display: inline-block;
    width: 100%;
    min-height: 80px;
}
.nav-regular li.nav-item.active:after {
    display: none;
}



/* product page issue */

.catalog-product-view .image_picker_selector .thumbnail img {
    height: 80px !important;
}
.catalog-product-view .product-info-main .page-title-wrapper .page-title {
    font-size: 1.6rem;
    line-height: 25px;
    font-weight: 600;
}
.catalog-product-view .fotorama__stage {
    height: 650px !important;
    max-height: 700px !important;
}
.catalog-product-view .product-view.product-columns-wrapper {
    position: relative;
}
.catalog-product-view .product-primary-column.product-info-main.sticky-info {
    position: sticky;
    right: 0 !important;
    -webkit-transform: translate(0);
    transform: translate(0);
    background: #fff;
    padding: 10px 10px 0px 10px;
    top: 180px;
    /*width: 400px;*/
    margin: 0;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,.2);
}
.catalog-product-view .product-primary-column.product-info-main.animate-info{
    -webkit-animation:jumptotop .3s ease-in;
    animation:jumptotop .3s ease-in;
}
@-webkit-keyframes jumptotop{
    0%{top:-40%;}to{top:0;}
}
@keyframes jumptotop{
    0%{top:-40%;}to{top:0;}
}
.catalog-product-view .product-info-main .price-box .price-wrapper .price{
    position: relative;
    display: block;
    padding-bottom: 20px;
}
.catalog-product-view .product-info-main .price-box .price-wrapper .price::after {
    content: "inkl. MwSt.";
    font-size: 14px;
    bottom: -9px;
    color:#333333;
    position: static;
    width: 100%;
    left: 0;
    margin: 5px;
}
.catalog-product-view .product-info-stock-sku .product.attribute.sku > .value {
    font-weight: bold;
    font-size: 14px;
    background: #929292;
    color: #fff;
    padding: 0px 5px;
}
.catalog-product-view .product-info-main .box-tocart .input-text.qty{
    width: 44px;
    height: 50px;
    padding: 0;
}
.catalog-product-view .product-info-main .box-tocart .field.qty{
    float: left;
    padding-right: 10px;
}
.catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description {
    display: flex;
    flex-wrap:wrap;
}
.catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="additional"] {
    display: inline-flex !important;
    margin-left: 14px;
    flex-wrap: wrap;
}
.catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="description"] strong:first-child,
.catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="additional"] strong:first-child{
    font-size: 19px;
    font-weight: normal;
    flex: 0 0 100%;
    padding-bottom: 7px;
    display: flex;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 15px;
}
.catalog-product-view .product-lower-primary-column.grid12-10{
    width: 65.33% !important;
}
.catalog-product-view .additional-attributes-wrapper .additional-attributes > tbody tr:nth-child(2n+1) {
    background: #f3f3f3;
}
.catalog-product-view .additional-attributes-wrapper .additional-attributes > tbody > tr > th{
    padding: 2px 30px 5px 5px !important;
    vertical-align: middle;
    line-height: 20px;
    white-space: nowrap;
}
.catalog-product-view .additional-attributes-wrapper .additional-attributes > tbody > tr > td{
    padding: 4px 5px 5px 5px !important;
    vertical-align: middle;
    line-height: 15px;
}
.catalog-product-view .product-lower-primary-column .display-block-border,
.catalog-product-view .product-lower-primary-column .display-block-border-title,
.catalog-product-view .product-lower-primary-column .display-border-title{
    /* display: block !important; */
    background: #fefefe;
    font-size: 15px;
    border: 1px solid #d1d1d1 !important;
    border-radius: 3px;
    margin-bottom: 7px !important;
}
.catalog-product-view .product-lower-primary-column .display-block{
    display: block !important;
    border: 0 !important;
}
.catalog-product-view .display-block-border-title-hide{
    display: none !important;
}
.catalog-product-view .amtabs-accordion-view.product.data.items > .item.title{
    padding: 0;
}
.catalog-product-view .amtabs-accordion-view.product.data.items > .item.content {
    margin-bottom: 25px;
    border-bottom: 1px solid #d1d1d1;
}
.catalog-product-view .amtabs-accordion-view.product.data.items > .item.content.no-border {
    border: 0;
}
.catalog-product-view .amtabs-accordion-view .title .data.switch {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
    cursor: pointer !important;
    border: 1px solid #e5e5e5 !important;
    padding: 10px !important;
}
.catalog-product-view .amtabs-accordion-view .title .data.switch:after{
    display: none !important;
}
.catalog-product-view .amtabs-accordion-view .title.active .minus-btn,
.catalog-product-view .amtabs-accordion-view .title .plus-btn  {
    display: block;
}
.catalog-product-view .amtabs-accordion-view .title .minus-btn,
.catalog-product-view .amtabs-accordion-view .title.active .plus-btn {
    display: none;
}
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_3"].active .plus-btn,
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_4"].active .plus-btn {
    display: none;
}
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_3"].active .minus-btn,
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_3"] .plus-btn,
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_4"].active .minus-btn,
.catalog-product-view .amtabs-accordion-view .title[aria-controls="amcustomtabs_tabs_4"] .plus-btn {
    display:block;
}
.catalog-product-view .amtabs-accordion-view .plus-btn span,
.catalog-product-view .amtabs-accordion-view  .minus-btn span{
    font-size: 28px;
    color: #004a75;
}
.catalog-product-view .widget-product-grid .product-item-name a.product-item-link {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-height: 60px;
}
.catalog-product-view .widget-product-grid .product-item-details {
    position: relative;
    height: 200px;
}
.catalog-product-view .widget-product-grid .product-reviews-summary,
.catalog-product-view .widget-product-grid .product-item-name {
    margin: 0;
}
.catalog-product-view .widget-product-grid .product-reviews-summary .reviews-actions {
    display: table-row;
}
.catalog-product-view .widget-product-grid .product-item-actions {
    position: absolute;
    bottom: 0;
}
/* .catalog-product-view .product-info-price .product-info-stock-sku, */
.catalog-product-view .product-info-main .product-info-stock-sku .delivery_time {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.catalog-product-view .product-info-main .product-info-stock-sku .delivery_time .delivery_time_value{
    color: #7d7d7d;
}
.catalog-product-view .product-info-main .product-info-stock-sku .delivery_time .delivery_time_lable{
    margin-right: 10px;
}
.catalog-product-view .amreview-review-items .review-item,
.catalog-product-view .review-list .amreview-review-list {
    padding: 10px 0 10px 0;
}
.catalog-product-view .amreview-review-items .review-item .amrev-comment-toolbar {
    padding: 5px 0 0px;
}
.catalog-product-view .amreview-info-wrapper .amreview-summary-info,
.catalog-product-view .amreview-info-wrapper .amreview-add-new {
    flex: 0 0 30%;
    min-width: 30%;
    padding: 0;
    margin: 0;
}
.catalog-product-view .amreview-info-wrapper .amreview-summary-details {
    padding: 0 !important;
    flex: 0 0 35%;
    min-width: 35%;
}
.catalog-product-view .amreview-description-wrap .amrev-desc-title {
    display: unset;
}
.catalog-product-view .amrev-desc-title .amreview-title-review {
    width: 100%;
    display: block;
}
.catalog-product-view .review-field-ratings .review-field-rating .review-control-vote{
    position: relative;
}
.catalog-product-view .review-field-ratings .review-field-rating .review-control-vote input{
    display: none;
}
.catalog-product-view .review-field-ratings .review-field-rating .review-control-vote label {
    position: absolute;
    top: 2px;
}
.catalog-product-view .amreview-description-wrap .amrev-voteqty {
    float: right;
}
.catalog-product-view .review-fieldset .review-field-image .label:after {
    display: none;
}


/* category page issues */

.catalog-category-view .filter-options-content .items .item {
    border-bottom: 1px solid rgb(240,240,240);
}
.catalog-category-view .filter-options-content .items .item:nth-child(even) {
    background-color: #fbfbfb;
}
.catalog-category-view .filter-options-content .items .item input[type="radio"],
.catalogsearch-result-index .filter-options-content .items .item input[type="radio"],
.catalog-category-view .filter-options-content .items .item input[type="checkbox"],
.catalogsearch-result-index .filter-options-content .items .item input[type="checkbox"]{
    display: none !important;
}
.catalog-category-view .filter-options-content .items .item a,
.catalogsearch-result-index .filter-options-content .items .item a{
    background-image: url(../images/checkbox.png);
}
.catalog-category-view .filter-options-content .items .item a.am_shopby_link_selected,
.catalogsearch-result-index .filter-options-content .items .item a.am_shopby_link_selected{
    background-image: url(../images/checkbox_active.png);
}
.catalog-category-view .filter-options-content .items .item a,
.catalog-category-view .filter-options-content .items .item a.am_shopby_link_selected,
.catalogsearch-result-index .filter-options-content .items .item a,
.catalogsearch-result-index .filter-options-content .items .item a.am_shopby_link_selected{
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 20px;
    padding-top: 0px;
}
.catalog-category-view .filter-options-content .items .item a .label,
.catalogsearch-result-index .filter-options-content .items .item a .label{
    display: inline-block;
    padding-top: 3px;
}
.catalog-category-view .column.main .category-view {
    /* display: flex; */
    flex-wrap: wrap;
}
.catalog-category-view .column.main .category-view .category-image {
    flex: 0 0 20%;
    min-width: 20%;
}
.catalog-category-view .column.main .category-view .category-description {
    flex: 0 0 75%;
    min-width: 75%;
    padding-left: 10px;
}
.catalog-category-view .column.main .category-view .category-cms {
    flex: 0 0 100%;
    min-width: 100%;
    margin-bottom: 15px;
}
.catalogsearch-result-index .items-grid .item .actions-secondary.addto-onimage,
.catalog-category-view .items-grid .item .actions-secondary.addto-onimage  {
    position: absolute;
    top: 40px;
    right: 0;
    padding: 0;
    min-width: 30px;
}
.catalog-category-view .product-items .item .action.towishlist > span,
.catalogsearch-result-index .product-items .item .action.towishlist > span {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px;
}
.catalog-category-view  .amlabel-position-wrapper,
.catalog-category-view  .amlabel-position-wrapper > div {
    height: auto !important;
    line-height: normal !important;
}

/* checkout page */

.checkout-index-index .am-opc-wrapper .checkout-agreement {
    position: relative;
    padding-left:20px;
}
.checkout-index-index .am-opc-wrapper .checkout-agreement input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 7px;
}
.checkout-index-index .am-opc-wrapper .checkout-agreement label.label {
    display: flex;
    flex: 0 0 100% !important;
}
.checkout-index-index .checkout-agreements .checkout-agreement.field {
    margin-bottom: 0;
}

.catalog-product-view .amtabs-accordion-view .bewertungen.open_review {
    display: block !important;
}


/* media */
@media screen and (min-width:768px) and (max-width:991px) {
    .catalog-product-view .product-primary-column.product-info-main.sticky-info,
    .catalog-product-view .product-primary-column.product-info-main.absolute-info {
        position: unset;
        margin: 0;
        transform: unset;
        background: #fff;
        padding: 0;
        width: auto;
        box-shadow: unset;
    }
    .catalog-product-view .product-primary-column.product-info-main.animate-info {
        -webkit-animation: none !important;
        animation: none !important;
    }
    .catalog-product-view .product-lower-primary-column.grid12-10 {
        width: 100% !important;
    }

}
@media only screen and (min-width:320px) and (max-width: 767px){
    .header-container {
        position: unset !important;
    }
    .header-mobile .header-container3 {
        background: #fff;
    }
    .header-container .logo-wrapper--mobile {
        width: auto;
        padding-top: 5px;
        text-align: left;
        padding-bottom: 8px;
        padding-left: 12px;
        margin: 0;
        padding-right: 12px;
        background-color: #0d5075;
    }
    .skip-links-wrapper.skip-links--4 {
        margin: 15px 12px !important;
    }
    .header-mobile .skip-link {
        background-color: #f5f5f5 !important;
    }
    .catalog-product-view .fotorama__stage {
        height: 280px !important;
    }
    .catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="description"],
    .catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="additional"] {
        flex: 0 0 100%;
        min-width: 100%;
    }
    .catalog-product-view .product-lower-primary-column.grid12-10 {
        width: 100% !important;
    }
    .catalog-product-view .product-primary-column.product-info-main.sticky-info {
        position: unset;
        margin: 0;
        transform: unset;
        background: #fff;
        padding: 0;
        width: auto;
        box-shadow: unset;
    }
    .catalog-product-view .product-lower-primary-column.grid12-8 .ced-custom-description div.data.item.content[id="additional"] {
        margin-left:0;
        margin-top: 15px;
    }
    .catalog-product-view .product-lower-primary-column.grid12-10{
        width: 100% !important;
    }
    .catalog-category-view .toolbar-products .toolbar-sorter,
    .catalogsearch-result-index .toolbar-products .toolbar-sorter{
        padding-top: 0;
        width: 50% !important;
        position: unset !important;
    }
    .catalog-category-view .toolbar-products .sorter-options,
    .catalogsearch-result-index .toolbar-products .sorter-options{
        margin-left: 0;
        width: calc(100% - 36px);
    }
    .catalog-category-view .column.main .category-view .category-image,
    .catalog-category-view .column.main .category-view .category-description{
        display: none;
    }

}
@media screen and (min-width:320px) and (max-width:576px){
    .catalog-category-view .column.main .category-view .category-image,
    .catalog-category-view .column.main .category-view .category-description {
        display: none;
    }
}


@media screen and (min-width:320px) and (max-width:767px){
    .catalog-category-view .sidebar.sidebar-main h3, .catalog-category-view .sidebar.sidebar-main p {
        display: none;
    }
}


/* start product review*/
/*
.page-layout-1column .page-wrapper .block.widget .products-grid .product-item {
    width: 32%;
    text-align: center;
}

#amrelated-block-5 .product-item-details .product-reviews-summary 
{
    display: inline-block;
}

#amrelated-block-5 .product-item-details .product-reviews-summary {
    display: block;
    text-align: text-center;
}
#amrelated-block-5 .product-item .product-item-details {
    height: 185px;
    position: relative;
}
.product-item-actions .actions-primary {
    display: inline-block;
    float: none;
}

.products-grid .product-item-actions {
    margin: 10px 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
*/

/* end*/
